<ChildWindow OID="FSControlWindow" BgType="Color" BgColor="#000000"  Width="250" Height="46" AllowDock="False" AllowTrack="False">
	
	<StaticControl OID="FSStatusPanel" BgType="Color" BgColor="#000000" Draw="Stretch" Align="TopHStretch" Height="14" Gaps="1,0,1,0">
		<ButtonControl OID="SpeedSlowDown" BgType="Bitmap" Image="BTN_SpeedSlowDown.bmp" Split="4" Align="Left" Height="Bitmap" Width="Bitmap" Cmd="MainPlaySpeedSlowDown" Tooltip="@IDS_SKIN_SpeedSlowDownBtnTips@"/>
		<ButtonControl OID="SpeedSpeedUpBtn" BgType="Bitmap" Image="BTN_SpeedSpeedUp.bmp" Split="4" Align="Right" Height="Bitmap" Width="Bitmap" Cmd="MainPlaySpeedSpeedUp" Tooltip="@IDS_SKIN_SpeedSpeedUpBtnTips@"/>
		<StaticControl OID="StatusPanel" BgType="Color" BgColor="#000000" Draw="Stretch" Align="Client" Height="13" Gaps="0,0,0,0">
			<SliderControl 
			OID="FSPlaySeekSlider" BgType="Bitmap" 
			Image="SLIDER_PLAYSEEK_EMPTY.BMP"	
			ImageFill="SLIDER_PLAYSEEK_FILL.BMP"	
			ImageKnob="SLIDER_PLAYSEEK_KNOB.BMP" 
			ImageFollowKnob="SLIDER_PLAYSEEK_FOLLOWKNOB.bmp"
			ImageKnobHot="SLIDER_PLAYSEEK_KNOBHOT.bmp"
			SliderType="Horz" 
			Edge1="4" Edge2="4"
			KnobClipRegion="False"
			Align="TopHStretch" Draw="Stretch" Height="Bitmap" Gaps="0,0,0,0" ClipRegion="False" Cmd="PlaySeek" ShowPosTip="False" Cursor="Hand" />
		</StaticControl>
	</StaticControl>

	<ComboWindow OID="FSControlPanel" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="BottomHStretch" Height="31">
    <VStaticControl OID="FSCPCenter" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Width="109" Height="31" Draw="Stretch" Align="HCenter">
      <VButtonControl OID="FSRewindBtn" BgType="Bitmap" Image="BTN_REW.BMP" Align="Left" Split="4" AlphaDraw="False" Gaps="0,2,0,0" Width="Bitmap" Height="Bitmap" Cmd="Rewine" Tooltip="@IDS_SKIN_PlayPrevBtnTips@"/>
      <VButtonControl OID="FSPlayPauseBtn" BgType="Bitmap" Image="BTN_PLAY.BMP" Image2="BTN_PAUSE.BMP" Align="Left" AlphaDraw="False" Split="4" Gaps="0,0,0,0" Width="Bitmap" Height="Bitmap" Cmd="PlayPause" Tooltip="@IDS_SKIN_PlayPauseBtnPlayTips@" Tooltip2="@IDS_SKIN_PlayPauseBtnPauseTips@"/>
      <VButtonControl OID="FSPlayNextBtn" BgType="Bitmap" Image="BTN_FF.BMP" Align="Left" Split="4" AlphaDraw="False" Gaps="0,2,0,0" Width="Bitmap" Height="Bitmap" Cmd="PlayNext" Tooltip="@IDS_SKIN_PlayNextBtnTips@"/>
    </VStaticControl>
    <VStaticControl OID="FSCPCenterLeft" BgType="Bitmap" Image="STATIC_CP_INFO_LEFT.BMP" Draw="StretchRight" Align="Client" AlignArea="Left" Gaps="0,0,0,0">
      <VButtonControl OID="PlayStopBtn" BgType="Bitmap" Image="BTN_STOP.BMP" Align="Right" AlphaDraw="False" Split="4" Gaps="0,2,0,0" Width="Bitmap" Height="Bitmap" Cmd="PlayStop" Tooltip="@IDS_SKIN_PlayStopBtnTips@"/>
      <VStaticControl OID="FSPlayStatus" BgType="Transparent" Align="Right" FontID="NormalFont" TextAlign="Right" TextColor="#91b7de" Text="@IDS_SKIN_StatusLableTips@" Width="130" Height="20" Gaps="0,5,0,0" Tooltip="@IDS_SKIN_StatusLableTips@" Visible="False"/>
      <VStaticControl OID="FSPlayTime" BgType="Transparent" Align="Right" FontID="TimeFont" TextAlign="Right" TextColor="#91b7de" Text="" Width="130" Height="20" Gaps="0,5,0,0" Visible="False"/>
      <VStaticControl OID="FSCPLeft" BgType="Transparent" Image="STATIC_CP_LEFT_FS.BMP" Align="Left" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0"/>
      <VButtonControl OID="FSTraceMode" BgType="Png" Image="STATIC_TRACE_ON.png" Image2="STATIC_TRACE_OFF.png" Split="4" ClipRegion="True"  CheckRegion="True" Align="Left" Width="Bitmap" Height="Bitmap" Gaps="0,8,0,0" Cmd="TraceSet" CmdParams="Show" Tooltip="@IDS_SKIN_TraceBtnTips1@" Tooltip2="@IDS_SKIN_TraceBtnTips2@"/>
    </VStaticControl>
    <VStaticControl OID="FSCPCenterRight" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="Client" AlignArea="Right" Gaps="0,0,0,0">
      <VStaticControl OID="" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="Right" Height="31" Width="330" NcHitTest="HTCAPTION">
        <VButtonControl OID="FSViewPLBtn" BgType="Bitmap" Image="BTN_PLAYLIST.BMP" Image2="BTN_PLAYLIST2.bmp" Split="3"  Align="Right" Width="Bitmap" Height="Bitmap"  Gaps="0,4,0,0" Cmd="ViewPL" Tooltip="@IDS_SKIN_PLViewBtnTips@"/>
        <VButtonControl OID="FSColorizeBtn" BgType="Bitmap" Image="BTN_VIEWCL.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,4,0,0" Cmd="ViewCL" Tooltip="@IDS_SKIN_ColorizeBtnTips@" MouseEventType="LButtonDown"/>
        <VButtonControl OID="FSOpenBtn"  BgType="Bitmap" Image="BTN_OPEN.BMP" Split="3"  Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,4,0,0" Cmd="Open"  Tooltip="@IDS_SKIN_FilesOpenBtnTips@"/>
		<VButtonControl OID="FSPrintScreenBtn"  BgType="Bitmap" Image="BTN_PRINTSCREEN.BMP" Split="3"  Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,4,0,0" Cmd="PrintScreen" Tooltip="@IDS_SKIN_PrintScreenBtnTips@"/>
		<VButtonControl OID="FSSysInfoCtrlBtn" BgType="Bitmap" Image="BTN_SYSINFO_CTRL.BMP" Image2="BTN_SYSTIME_OFF.bmp" Split="4"  Align="Right" Width="Bitmap" Height="Bitmap"  Gaps="0,7,20,0" Cmd="ShowSysInfoCtrl" />
		<VButtonControl OID="FSSysTimeOSDBtn" BgType="Bitmap" Image="BTN_SYSTIME_ON.BMP" Image2="BTN_SYSTIME_OFF.bmp" Split="4"  Align="Right" Width="Bitmap" Height="Bitmap"  Gaps="0,7,0,0" Cmd="ShowSysTimeOSD" Tooltip="@IDS_SKIN_SysTimeOnTips@" Tooltip2="@IDS_SKIN_SysTimeOffTips@"/>
		<VStaticControl OID="FSBatteryAndTimeLabel" BgType="Transparent" FontID="TimeFont" TextColor="#a5d1ff" TextAlign="Right" Align="Right" Width="280" Height="20" Gaps="0,5,5,0" />
      </VStaticControl>
      <VStaticControl OID="FSVolumeCtrl" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="Client">
        <VButtonControl OID="MuteBtn" BgType="Bitmap"
          Image="BTN_MUTE_OFF.BMP"
          Image2="BTN_MUTE_ON0.BMP"
          Image3="BTN_MUTE_ON1.BMP"
          Image4="BTN_MUTE_ON2.BMP"
          Image5="BTN_MUTE_ON3.BMP"
		  Image6="BTN_MUTE_BOOST.BMP"
          Align="Left" Split="4" Gaps="0,2,0,0" Width="Bitmap" Height="Bitmap" Cmd="VMuteBtn" Tooltip="@IDS_SKIN_MuteVolumeBtnTips@"/>
        <VSliderControl
           OID="VolumeSlider" BgType="Bitmap"
           Image="SLIDER_VOLUME_EMPTY.BMP"
           ImageFill="SLIDER_VOLUME_FILL.BMP"
           ImageKnob="SLIDER_VOLUME_KNOB.BMP"
           ImageKnobHot="SLIDER_VOLUME_KNOBHOT.BMP"
           SliderType="Horz"
           Edge1="5" Edge2="5"
           KnobClipRegion="False"
           Align="Left" Draw="Stretch" Height="Bitmap" Width="64" Gaps="0,9,0,4" ClipRegion="False" Cmd="SliderVolume" ShowPosTip="True" Tooltip="" Cursor="Hand" />
      </VStaticControl>
    </VStaticControl>
  </ComboWindow>
</ChildWindow>
